View Issue Details

IDProjectCategoryView StatusLast Update
0003614GNUnetATS servicepublic2018-06-07 00:25
ReporterChristian GrothoffAssigned ToMatthias Wachs 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Platformi7OSDebian GNU/LinuxOS Versionsqueeze
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0003614: GNUNET_ATS_address_update has zero testcases using it
DescriptionWe have 40 testcases for ATS, but none involves testing this function. Does not sound like a good idea.
TagsNo tags attached.

Activities

Christian Grothoff

2015-01-26 23:49

manager   ~0008813

No longer the case, 1 test now uses it.

Issue History

Date Modified Username Field Change
2015-01-18 20:36 Christian Grothoff New Issue
2015-01-18 20:36 Christian Grothoff Status new => assigned
2015-01-18 20:36 Christian Grothoff Assigned To => Matthias Wachs
2015-01-26 23:49 Christian Grothoff Note Added: 0008813
2015-01-26 23:49 Christian Grothoff Status assigned => resolved
2015-01-26 23:49 Christian Grothoff Fixed in Version => 0.11.0pre66
2015-01-26 23:49 Christian Grothoff Resolution open => fixed
2015-01-26 23:49 Christian Grothoff Target Version => 0.11.0pre66
2018-06-07 00:25 Christian Grothoff Status resolved => closed